Build:
    lbats_build_id: 
    lbats_build_name: 
    architecture: aarch64
    os: GNU/Linux
    os_distribution: Rocky 8.10
    version: 2.16.50.dirty
    build: 2.16.50.dirty
    branch: master
    revision: 
    kernel_version: 4.18.0-513.9.1.el8_9.aarch64
    file_system: ldiskfs

Node:
    node_name: lustre-xctvk6bp-05
    mem_size: 7762944 kB
    architecture: aarch64
    networks:
        - tcp
    nids:
        - 192.168.1.156@tcp

LustreEntities:
-
    node_type: OST 1
    node_name: lustre-xctvk6bp-05
-
    node_type: OST 2
    node_name: lustre-xctvk6bp-05
-
    node_type: OST 3
    node_name: lustre-xctvk6bp-05
-
    node_type: OST 4
    node_name: lustre-xctvk6bp-05
-
    node_type: OST 5
    node_name: lustre-xctvk6bp-05
-
    node_type: OST 6
    node_name: lustre-xctvk6bp-05
-
    node_type: OST 7
    node_name: lustre-xctvk6bp-05
